/* 
this stylesheet is used by all pages to set fonts and general layout info.
that is not needed by the content owner.  so most of this info is the ids and box layout
on the pages.

this way i can:
(1) change positioning and font sizes in one place/avoid redundancy over two/three stylesheets
(2) keep color separate between the sections, in the supporting stylesheet
(3) have another smaller stylesheet for content owners that lets them apply styles without being
overwhelmed by a lot of styles they don't need.

*/

/****
 ids  and  boxes
 ****/



/*set font for all areas 
#Header, #GlobalNav td, #TopNav, #LeftNav, #RightNav, #Footer, #Search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

*/

body {
	margin: 0px 0px 0px 0px;
}

#GlobalNav, #TopNav{
	/*font-size: .8em;*/
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
}

#TopNav {
	padding: 3px 0px 3px 0px;
}

/* content area */
#Content {
	vertical-align:top;
}

/*left navigation area */
#LeftNav {
	padding: 3px 0px 3px 0px; 
	width: 165px;
	vertical-align:top;
}

#LeftNav td {
	/*font-size: .8em;*/
	font-weight: bold;
	padding: 2px 2px 2px 6px;		
	width: 165px;
}

#LeftNav td.selected {
	text-decoration:none;
} 

#LeftNav a.sub {
	font-weight: normal;
	font-size: 0.9em;
	text-indent: .2em;
}




/* right news area */
#RightNav {
 	vertical-align:top;
 }

#RightNav td.padder {
	width:17px;
}

/* areas with and without blue background */
#RightNav td.quicklinks, #RightNav td.textarea{
	width: 165px;
}

body #RightNav select{
	margin: 2px 5px 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
}

#RightNav td p {
	/*font-size:.85em;*/
}

.rightPadding {
	width:200px;
	height:100px;
}


/* box that is used for form background and login etc.*/
#LoginBox {
	padding: 3px; 
	width: 165px;
	vertical-align:top;
	margin: 8px;
}

#LoginBox td {
	/*font-size: .85em;*/
	padding: 3px 4px;
}

#LoginBox td.hr {
	padding:0;
} 



/* adds padding for homepage, so its not flush */
#Homepage { 
	padding: 0 5px 5px 0px;
}

#Homepage .right {
	padding: 4px 4px 10px 0;
	text-align: right;

}

/* adds padding for search results page */
#ResultsPage {
	padding: 1em 2em;
}

/* footer area */
#Footer {
	vertical-align:bottom;
	padding: 10px 0 10px 0;
}

#Footer td.textarea{
	text-align: center;
	/*font-size: .8em;*/
}

#Footer div {
	display: block;
	font-size: .9em;
	white-space: nowrap;
	padding: 1px 0;
}

#Footer td.bottom {
	height: 2px;
}
	


/****
 search area 
 ****/

td.searchStripe {
	height: 1px;
	vertical-align: top;
}

td.searchBox {
	padding: 4px;
	float: right;
	width: 200px;
	height: 35px;
}


input.searchfield {
font-size: 10px; 
 height: 12px;
 background: #EFF4E4;
 }

/****
 breadcrumbs 
 ****/

td.breadcrumbs {
 	vertical-align:top;
	height:.5em;
	padding: 1px 6px 6px 6px;
	font-size: .85em;
}

td.breadcrumbs p {
	padding: 1px 6px 6px 6px;
	/*font-size: .7em;*/
}

/* breadcrumbs 

td.breadcrumbs {
 	vertical-align:top;
	height: 15px;
	padding: 1px 6px 6px 6px;
}

td.breadcrumbs p {
	padding: 1px 6px 6px 6px;
}
*/




/**** 
font styles 
****/

#RightNav h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height:normal;
	margin:.5em 0;
}

#LoginBox h2 {
	margin: 0 .5em;
}

#Homepage h1 {
	/*font-size: 2em;*/
	padding: 0;
	margin: 0;
}

#Homepage h2 {
	/*font-size: 1.4em;*/
	line-height: 1em;
	margin: 0;
	padding: 0;
}

/* tables */
tr.headerRow {
	color: #FFFFFF;
	font-weight:bold;
}

.redFont {color: #FF0000}


#infobar {
	font-size: 1.3em;
	padding:20px;

}